joshmosh
Posts: 62
Joined: Fri Aug 03, 2012 12:04 pm

cifs filesystem not supported

Sun Aug 26, 2012 7:46 pm

Hi there,
Since a few days I get the error message: cifs filesystem not supported by the system. Mount error (19)

I am on Linux 3.2.27+ #24 PREEMPT

apt-get install cifs-utils returns that I have the latest version.

Any idea how to get over this ?
Thanks a lot in advance
Joshi

joshmosh
Posts: 62
Joined: Fri Aug 03, 2012 12:04 pm

Re: cifs filesystem not supported

Sun Aug 26, 2012 8:52 pm

OK, did a rpi-update. Now everything back to normal :-)

Joshi

pulletsurprise
Posts: 2
Joined: Mon Oct 14, 2013 4:01 pm

Re: cifs filesystem not supported

Mon Oct 14, 2013 4:04 pm

What is an "rpi-update"??

jamesh
Raspberry Pi Engineer & Forum Moderator
Raspberry Pi Engineer & Forum Moderator
Posts: 23879
Joined: Sat Jul 30, 2011 7:41 pm

Re: cifs filesystem not supported

Mon Oct 14, 2013 10:33 pm

sudo rpi-update

runs the firmware updater, and installs the very latest bleeding edge version of the GPU firmware.
Principal Software Engineer at Raspberry Pi (Trading) Ltd.
Contrary to popular belief, humorous signatures are allowed. Here's an example...
“I think it’s wrong that only one company makes the game Monopoly.” – Steven Wright

pulletsurprise
Posts: 2
Joined: Mon Oct 14, 2013 4:01 pm

Re: cifs filesystem not supported

Tue Oct 15, 2013 9:48 am

Thanks. But that seems to be missing for me...

Code: Select all

sudo: rpi-update: command not found
(Linux pulletspi 3.6.11+ #371 PREEMPT Thu Feb 7 16:31:35 GMT 2013 armv6l GNU/Linux)

Return to “Troubleshooting”